# Список Свойств
{% for property in properties %}

{{ '## ' ~ property.short_name }}
{{ '**Ключ:** `' ~ property.name ~ '`  '}}
{{ '**Тип:** `' ~ property.type ~ '`  '}}
{% if property.default is defined %}
{{ '**Значене по умолчанию:** ' ~ property.default ~ '  '}}
{% endif %}
{% if property.enum is defined %}
{{ '**Список возможных значений:** ' ~ '`' ~ property.enum|join('`, `') ~ '`  '}}
{% endif %}
{% if property.full_description is defined %}
{{ '**Описание:**  ' }}
{{ property.full_description ~ '  '}}
{% endif %}
{% endfor %}

{{ '[К началу](../README.md)' }}